1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Talismanbasic 1.0.4 Work on WRT54GS V4??

Discussion in 'Cisco/Linksys Wireless Routers' started by KoGt2S, Feb 22, 2006.

  1. KoGt2S

    KoGt2S Guest

    Talismanbasic 1.0.4 Work on WRT54GS V4??

  2. vincentfox

    vincentfox Network Guru Member

    Why would you want to finance SveaSoft?

    There are half-dozen open firmware that work well on v4 units. HyperWRT, DD-WRT, etc. Just look around. I liked one of them a lot so I donated PayPal to author. But that was by choice, not yearly renewal requirement.

Share This Page